Subject: [Enum] Tasks before Montreal -Agenda Item Request

From: "Richard Shockey" <[email-masked]>
Date: Sun, 4 Jun 2006 16:03:59 -0400

Again I'd like to ask for agenda items for Montreal I have scheduled 2 1/2
hours so I don't think there is a problem here with time.

That said there are several non controversial drafts that I think we can
accelerate to WGLC ASAP if there is sufficient review and discussion before
Montreal.

The chairs have identified.

http://www.ietf.org/internet-drafts/draft-ietf-enum-vcard-01.txt  

http://www.ietf.org/internet-drafts/draft-ietf-enum-im-service-00.txt 

http://www.ietf.org/internet-drafts/draft-ietf-enum-calendar-service-00.txt

As being close to ready if the authors will complete any revisions they may
have NOW (Alex) and ask the WG Secretary to NIT review their versions in
advance.

Shortly I will have ready.

http://www.ietf.org/internet-drafts/draft-ietf-enum-cnam-02.txt

Which will be sufficiently ready IMHO for WGLC as well.

Comments are appreciated.

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166
sip:rshockey(at)iptel.org 
sip:[email-masked]
PSTN Office +1 571.434.5651 
PSTN Mobile: +1 703.593.2683
<mailto:richard(at)shockey.us> 
<mailto:richard.shockey(at)neustar.biz>

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum